.sb-custom {
  cursor: pointer;
  display: inline;
  position: relative;
  width:395px;
  height:44px;
  float:left;
  background-image:url(../img/search-select-bg.png);
  margin:0;
 /* margin:0 !important; */
  padding:0 !important;
  border:none;
}
.sparkbox-custom {
  display: none;
}
.no-js .sparkbox-custom {
  display: block;

}

.sb-select:focus {
  -webkit-box-shadow: 0 0 4px 2px #79aed7;
     -moz-box-shadow: 0 0 4px 2px #79aed7;
          box-shadow: 0 0 4px 2px #79aed7;
}

.sb-select {
  background: transparent url('../img/search-select-arrow.png') no-repeat right top !important;
  border: none;
  color:#1c468b;
  left: 0;
  position: absolute;
  text-decoration: none;
  top: 0;
  width: 385px !important;
  height:44px;
  z-index: 1;
  font-size:20px;
  padding:0px 0px 0px 10px !important;
  margin:0 !important;


}
.sb-dropdown {
  background: white;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .2), inset 0px 6px 8px -8px rgba(0, 0, 0, .5);
     -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .2), inset 0px 6px 8px -8px rgba(0, 0, 0, .5);
          box-shadow: 0 0 4px rgba(0, 0, 0, .2), inset 0px 6px 8px -8px rgba(0, 0, 0, .5);
  display: none;
  font-size: .9em;
  left: 0px;
  list-style: none;
  margin: 0;
  padding: 5px;
  position: absolute;
  top: 40px;
  width: 385px;
  z-index: 2;
  max-height:200px;
  overflow:auto;
}
.sb-dropdown a {
  color: #444;
  display: block;
  padding: 3px;
  text-decoration: none;
  font-size:14px;
}
.sb-dropdown a:hover,
.sb-dropdown .selected {
  background: #d3d1be;
}